.form-devise{
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}
.form-devise .form-devise-hedding,
.form-devise .checkbox{
	margin-bottom: 10px;
}
.form-devise .checkbox{
	font-weight: normal;
}
.form-devise .form-control{
	position: relative;
	height: auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	       -box-sizing: border-box;
	padding: 10px;
	font-size: 16px;
}
.form-devise .form-control:focus {
	z-index: 2;
}

.form-devise input {
	margin-bottom: 10px;
}